{
  "InstanceGuid": "f64c6910-b95c-4464-97ad-f399159c2373",
  "Name": null,
  "Guid": "cc0c8c4e-e21d-4f82-b0ff-30882eec7e9a",
  "Description": null,
  "Metadata": {
    "Versions": "[\"2.3.0.868\"]"
  },
  "Resources": [
    {
      "Location": "DeviceParameters.csv",
      "Description": null,
      "OwnerGuid": "f64c6910-b95c-4464-97ad-f399159c2373",
      "Metadata": {}
    },
    {
      "Location": "InternalParameters.csv",
      "Description": null,
      "OwnerGuid": "f64c6910-b95c-4464-97ad-f399159c2373",
      "Metadata": {}
    },
    {
      "Location": "FirmwareDeviceFile.xml",
      "Description": null,
      "OwnerGuid": "f64c6910-b95c-4464-97ad-f399159c2373",
      "Metadata": {}
    },
    {
      "Location": "Trace record.fmd",
      "Description": null,
      "OwnerGuid": "f64c6910-b95c-4464-97ad-f399159c2373",
      "Metadata": {}
    },
    {
      "Location": "Trace record1.fmd",
      "Description": null,
      "OwnerGuid": "f64c6910-b95c-4464-97ad-f399159c2373",
      "Metadata": {}
    },
    {
      "Location": "Trace record2.fmd",
      "Description": null,
      "OwnerGuid": "f64c6910-b95c-4464-97ad-f399159c2373",
      "Metadata": {}
    },
    {
      "Location": "Trace record3.fmd",
      "Description": null,
      "OwnerGuid": "f64c6910-b95c-4464-97ad-f399159c2373",
      "Metadata": {}
    },
    {
      "Location": "Trace record4.fmd",
      "Description": null,
      "OwnerGuid": "f64c6910-b95c-4464-97ad-f399159c2373",
      "Metadata": {}
    },
    {
      "Location": "Trace record5.fmd",
      "Description": null,
      "OwnerGuid": "f64c6910-b95c-4464-97ad-f399159c2373",
      "Metadata": {}
    },
    {
      "Location": "Trace record6.fmd",
      "Description": null,
      "OwnerGuid": "f64c6910-b95c-4464-97ad-f399159c2373",
      "Metadata": {}
    },
    {
      "Location": "Trace record7.fmd",
      "Description": null,
      "OwnerGuid": "f64c6910-b95c-4464-97ad-f399159c2373",
      "Metadata": {}
    },
    {
      "Location": "Trace record8.fmd",
      "Description": null,
      "OwnerGuid": "f64c6910-b95c-4464-97ad-f399159c2373",
      "Metadata": {}
    },
    {
      "Location": "Trace record9.fmd",
      "Description": null,
      "OwnerGuid": "f64c6910-b95c-4464-97ad-f399159c2373",
      "Metadata": {}
    }
  ],
  "FormatVersion": "0.02"
}